Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Non riesco ad attivare Adobe-flashplugin su Chromium.
#1
Buonasera e benritrovati a tutti.
Ho sempre usato Chrome come browser ma ora, visto che da marzo non supporterà più i sistemi Linux 32 bit, che tutti i miei pc sono 32 bit e che su tutti è installato Linux Mint 17, sto cercando una soluzione con altri browser. Premetto che per l'uso che faccio dei pc non posso rinunciare all'uso di Flash Player.
Escludo Firefox come soluzione: non mi ci sono mai trovata a mio agio e, comunque, il supporto di Adobe degli aggiornamenti di sicurezza non andrà oltre poco più di un anno, visto che scadrà a maggio 2017. Sto quindi tentando con Chromium... ma, nonostante il pacchetto Adobe-flashplugin sia installato e regolarmente aggiornato dal gestore aggiornamenti, nonostante dalla pagina di verifica di Adobe mi risulti in uso su Chromium la versione immediatamente precedente a quella più recente (quella che era in uso e funzionante su Chrome fino al suo aggiornamento di qualche giorno fa, per intenderci quello che ha annunciato la fine supporto sui sistemi Linux 32 bit), i video che utilizzano Flash Player richiedono l'installazione della versione più recente e tra i plugin di Chromium non c'è traccia di Adobe-flashplugin.
Ho provato a seguire i passaggi di questa guida:  http://wiki.ubuntu-it.org/InternetRete/Flash
Non ho altri plugin flash nel sistema, i comandi al punto 4 non mi danno alcun risultato.
Dove sbaglio? Può dipendere dal fatto che sul pc su cui sto provando ho Firefox e Chrome installati?
Ciò che conosco??? E' niente rispetto a quello che posso ancora conoscere!!!
Cita messaggio
Grazie da:
#2
Mi scuso. Ho linkato in malo modo la guida che ho seguito:
http://wiki.ubuntu-it.org/InternetRete/Flash
dxgiusti: avevo corretto il tuo link ( lascia sempre uno spazio )
Ciò che conosco??? E' niente rispetto a quello che posso ancora conoscere!!!
Cita messaggio
Grazie da:
#3
se hai seguito le indicazioni del wiky, rimuovere il flash ed installare adobe-flash dovrebbe funzionare.
se poi hai installato ancora chrome, dovrebbe usare il suo.
Cita messaggio
Grazie da:
#4
In che senso rimuovere il Flash e installare adobe-flash, Dxgiusti? Il pacchetto Adobe-flashplugin è già installato ma Chromium non lo "vede" tra i suoi plugin.
Ciò che conosco??? E' niente rispetto a quello che posso ancora conoscere!!!
Cita messaggio
Grazie da:
#5
come dice il wiky, devi rimuovere flashplugin-installer, attivare i repo patner, aggiornare ed installare adobe-flashplugin.
Cita messaggio
Grazie da:
#6
Ho dato il comando di cui al punto 1, ma mi ha dato come risultato che non c'è niente da rimuovere!!! Il pacchetto Adobe-flashplugin è l'unico che è installato... E come attivo i repo partner in Linux Mint?
Ciò che conosco??? E' niente rispetto a quello che posso ancora conoscere!!!
Cita messaggio
Grazie da:
#7
questo proprio non lo so. mi spiace. che versione ti dice il gestore pacchetti.
Cita messaggio
Grazie da:
#8
Di Adobe flashplugin? La 1:20151228.1-0ubu. E' l'ultima disponibile e, ho verificato la cronologia degli aggiornamenti, è stata aggiornata a fine dicembre.
Ciò che conosco??? E' niente rispetto a quello che posso ancora conoscere!!!
Cita messaggio
Grazie da:
#9
si, è l'ultima versione disponibile. non saprei cosa dirti...... se vuoi fare una prova con quello che definiscono obsoleto ( magari ti funziona ) intendo il pepperflash:
http://wiki.ubuntu-it.org/InternetRete/F...iornamento
Cita messaggio
Grazie da:
#10
Sono arrivata al wiki di Adobe-flashplugin partendo a quello che mi hai segnalato tu, DxGiusti, ma visto che pepperflash viene definito obsoleto non ci ho provato ad installarlo. Visto che ora sto usando un altro computer, domani provo con pepperflash e ti aggiorno.
Ciò che conosco??? E' niente rispetto a quello che posso ancora conoscere!!!
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)